App-GUI-Notepad

Errors

App-GUI-Notepad-0.03 has the following 2 errors.

CategoryError
consistent_version0.01,0.03
use_warningsApp::GUI::Notepad::Frame, App::GUI::Notepad::MenuBar, App::GUI::Notepad